
package_name="CMake"
cmake_dir=cmake3-linux-64bit

full_cmake_dir="$PWD/$java_dir"

OS_ALLCAPS=`uname -s | sed 's/_.*$//' | tr 'a-z' 'A-Z'`

if test ! -d "$full_cmake_dir" ; then
    echo "" >&2
    echo "In seting up $package_name, did not find directory:" >&2
    echo "  $full_cmake_dir" >&2    
    echo "" >&2
    echo "Have you run ./PREPARE-${OS_ALLCAPS}.sh?" >&2    
    echo "Exiting..." >&2    
    echo "" >&2
    return
fi

CMAKE_HOME="$full_cmake_dir"  ; export CMAKE_HOME
PATH="$CMAKE_HOME/bin:$PATH"  ; export PATH

echo + "Set CMAKE_HOME and updated PATH"
